// Enchant Giver example file
// Adding enchants to tools is done in the following way:
// "mod_name:item_name": {
//   "mod_name:enchant_name": level
// }
// Example:
{
  "minecraft:iron_pickaxe": {
    "minecraft:fortune": 3,
    "minecraft:efficiency": 2
  },
  "minecraft:stick": {
    "minecraft:sharpness": 10
  }
}
// You can create multiple files for different configs.
// It is recommended to name the files "your_mod_name.json" so as to not cause any incompatibilities with other mods using EnchantGiver.